<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
     
    <!-- <link rel="stylesheet" href="./css/index-styles.css" /> -->
    <link rel="stylesheet" href="./styles.css"/>
    <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon/favicon-32x32.png">
    <link rel="manifest" href="./images/favicon/site.webmanifest">
    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
    <title>Constellation</title>
  </head>

  <body>
    <main>
      <nav class="nav-extended header">
          <div class="nav-wrapper">
          <img id = "logo" class= "center" src="./images/logo/logo.png">
        </div>
      </nav>

      <nav class="row navTags">
        <div class="col-1">
          <a href="#/home">Home</a>     
        </div>
        <div class="col-1">
          <a href="#/bookmarks">Explore</a>
        </div>
        <div class="col-1">
          <a href="#/community">Community</a>  
        </div>
        <div class="col-1">
          <a href="#/download">Download</a>  
        </div>
        <div class="col-6">
        </div>
        <div class="col-1">
          <a href="#/update-user" style="float:right">Update</a>
        </div>
        <div class="col-1">
          <a href="javascript:void(0)" id="logout-link" style="float:right">Logout</a>
        </div>
      </nav>

      <!-- <div>
        <p id="login-message">Login first to view details!!!</p>
      </div> -->

      <br>
      <div id="app-root" class="container">
      </div>
    
      <!-- <div class="footer">
        <p>A user-driven bookmark platform, designed by Wyatt, Rensy and Elvis.</p>
      </div> -->
    </main>
    <script src = "./script.js"></script>
  </body>
</html>
